body { 
    font-family: Arial, sans-serif; 
    margin:0;
}

main { padding: 20px; }

#cuerpo{
    background-color: #f9f9f9;
    width: 100%;
    height: 100%;
}

.boton_buscar{
    margin-left:10px;
    color: #1f1f1f;
    width: 30px;
    height: 30px;
    background-image: url('../icons/search.svg'); 
    background-position: center;
    text-align: center;
    background-repeat: no-repeat; 
    margin-top: 8px;
}

/* Estilos por defecto para pantallas más grandes */

h1 {
    font-size: 1.5em; 
    font-weight: bold;
}
h2 {
    font-size: 1.4em; 
}
h3 {
    font-size: 1.23em; 
}
h4 {
    font-size: 1.15em; 
}
h5 {
    font-size: 1.1em; 
}
h6 {
    font-size: 1em; 
}

.tabla_cookies {
    width: 100%;
    border-collapse: collapse;
    margin-bottom:20px;
}

table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    border-spacing: 2px;
    border-color: grey;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.tabla_cookies td, .tabla_cookies th {
    border: solid 1px #000;
    padding: 3px;
    word-break: break-word;
}
th {
    text-align: inherit;
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
    background-color: #DEDEDE;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}



/* Media query para pantallas pequeñas (móviles) */
@media (max-width: 576px) {
    .tabla_cookies{
        font-size: 0.6em;
    }
    h1 {
        font-size: 1.25em; /* Más pequeño para h1 en móviles */
    }
    h2 {
        font-size: 1.2em; /* Más pequeño para h2 en móviles */
    }
    h3 {
        font-size: 1.15em; /* Más pequeño para h3 en móviles */
    }
    h4 {
        font-size: 1.1em; /* Más pequeño para h4 en móviles */
    }
    h5 {
        font-size: 1.05em; /* Más pequeño para h5 en móviles */
    }
    h6 {
        font-size: 1em; /* Más pequeño para h6 en móviles */
    }

    p, ul, li, ol {
        font-size: 0.9em; /* Sugerencia de tamaño para mantener la legibilidad */
    }
}
